@media screen, print {
	html {
		background: #f3f5f5 url("/images/backgroundcontentwide.jpg") repeat-x;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	body {
		background-color: transparent;
		font-family: Catamaran, Helvetica, Arial, sans-serif;
		font-weight: 400;
	}
	
	footer {
		position: absolute;
		bottom: 20px;
		color: #444;
		font-size: 0.85em;
		padding: 0;
		margin: 0;
		text-align: center;
		z-index: 0;
	}
	
	footer img {
		max-height: 32px;
		margin: 0 0 4px 0;
	}
	
	#version {
		width: auto;
		height: 73px;
		position: absolute;
		top: 20px;
		left: 20px;
		white-space: nowrap;
		font-size: 0.75em;
		letter-spacing: 0.08em;
		color: #444;
	}
	
	.panel-default > .panel-heading {
		background-color: #099ac9;
	}
	
	.panel-body {
		position: relative;
		z-index: 1;
	}
	
	.login-panel {
		margin-top:1em;
	}
	
	.logo {
		max-width: 100%;
	}
	
	.panel {
		box-shadow: none;
		border: none;
	}
	
	.panel-title {
		color:White;
	}
}

@media only screen and (max-width: 767px) {
	.logo {
		width: 95%;
	}
	footer {
		width: 100%;
	}
}